include:
  - local: '/.ci/tpfs.yaml'

sync-dependencies:
  extends: .synchronize-central-dependency-registry

upgrade-downstream-repos:
  extends: .upgrade-consuming-repos
  variables:
    UPSTREAM_CRATES: xand-address
  before_script:
    - export REPO_VERSION=$(toml get ./Cargo.toml package.version | tr -d \")